*{
    margin: 0;
    padding: 0;
}



.fluid-coustom{
     padding-left: 0; /* var(--bs-gutter-x,.75rem); */
}

.navbar-coustom{
    padding: 0;
    background-color: #0d2481;
}

.nav-link{
    font-size: large;
}

.navbar-nav-coustom{
    margin-left: 10px;
}

.nav-link-coustom {
    color: white;
  
    transition: none;

}


.nav-link-coustom:hover{
    color: white;
}


.nav-link-coustom::after {
     margin-top: 8px;
    color: white;
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #ffffff;
    transition: width .3s;
}

.nav-link-coustom:hover::after {
    color: white;
    width: 100%;
    transition: width .3s;
}

.coustom-nav-2{
    align-items: center;
   
}

.btn-li{
    margin: 22px 24px;
}


.btn {
    font-weight: bold;
    background-color: white;
}

.btn:hover {
    background-color: rgba(255, 255, 255, 0.5);
    color: white;
}

.last-a{
  color: white;
  font-size: large;
  text-decoration: none;
}

.phone-icon{
    margin-right: 4px;
}




.last-a img{
    width: 30px;
    height: 30px;
}

.coustom-btn{
    padding: 8px 36px;
    border: none;
    background-color: #0d2481;
    color: white;
}

.coustom-btn:hover{
   
    background-color:
   rgba(13, 36, 129,0.8);
}



.coustom-hero{
    border-top: 4px solid #0d2481;
   
   
}





.ul2-nav-link::after {
    margin-top: 8px;
   color: white;
   content: '';
   display: block;
   width: 0;
   height: 2px;
   background: #ffffff;
   transition: width .3s;
}

.ul2-nav-link:hover::after {
   color: white;
   width: 100%;
   transition: width .3s;
}



.coustom-f-bg{
    background-color: rgb(0, 0, 0, 0.5);
    padding-bottom: 120px;
}



.logo-section div  a  {
    padding: 40px 15px ;
}


.logo-section div  a img {
    padding: 30px 15px ;
}


.logo-section div  a img:hover {
    /* padding: 40px 15px ; */
    background-color: rgba(0, 0, 0,0.1);
}


.c-a-btn{
    padding: 0;
   
}



.bg-coustom-acordion-text{
    background-color: rgba(0, 255, 255,0.1);
    border-top: 4px solid blue;
}


/* 
.service-section {
    padding: 0px 0px 80px  0px;
} */
  


.coustom-bg-s{
 background-image: url(IMG/service\ bg.png);
 background-color: #0d2481;
  }




.coustom-m-md{
    margin: 0px 50px;
}


.slider-section{
    padding-bottom: 120px;
    padding-top: 120px;
}


.coustom-article-btn{
    background-color: transparent;
    border: none;
    padding: 8px 12px;
    border-radius: 5px;
}

.coustom-article-btn:hover{
    background-color: rgba(13, 36, 129,0.8);
    color: white;
}


.coustom-single-section-btn{
    padding: 10px 48px;
    border: none;
    background-color: #0d2481;
    font-weight: 500;
}

.coustom-single-section-btn:hover{
    background-color: rgb(23, 23, 145);
}




.Contact-us-section{
    background-color: #162d87;
    background-image: url(img/last-section-png\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.costum-contaact-btn{
    border: none;
    padding: 10px 36px;
    background-color: #253c97;
    color: #ffffff;
}

.costum-contaact-btn:hover{
    background-color: #31479f;
}

.costum-m-contact{
    margin-left: 85px;
}


.coustom-f-logo{
    padding: 35px;
}



.f-ul{
    list-style: none;
}



.f-ul li h4{
    margin-bottom: 16px;
    margin-top: 0px;
}

.f-ul li{
    margin: 6px 0px;
}

.f-ul li a{
    text-decoration: none;
    color: black;
}















/* media quarry start form here*/








@media only screen and (min-width: 414px) {
 

    .coustom-hero{
      
        margin-top: 100px;
        margin-left: 0px;
       
    }

    .hr{
        margin-top: 16px;
        margin-right: 8px;
    }


    .costom-card{
        padding-top: 60px;
    }


    .vedio-s-p{
        margin-top: 7px;
    }

    .main-sub-main-1{
        padding-top: 60px;
    }


    
    

}



@media only screen and (min-width: 576px) {
 

    .coustom-hero{
      
        margin-top: 100px;
        margin-left: 0px;
       
    }

    
    .hr{
        margin-top: 18px;
        margin-right: 8px;
    }


  
}





@media only screen and (min-width: 768px) {
 
    .coustom-hero{
      
        margin-top: 100px;
        margin-left: 0;
       
    }

    
    .hr{
        margin-top: 20px;
        margin-right: 6px;
    }

   
}
  
@media only screen and (min-width: 992px) {
 
    .coustom-hero{
      
        margin-top: 100px;
        margin-left: 25%;

       
    }

    .hr{
        margin-top: 23px;
        margin-right: 8px;
    }

    .costom-card{
        padding-top: 0px;
    }

}


@media only screen and (min-width: 1200px) {

    .coustom-hero{
      
        margin-top: 120px;
        margin-left: 60px;

       
    }

 
 
  }

  
